Subject: Second HotRFC session this week?

From: "Aaron Falk" <[email-masked]>
Date: Mon, 19 Mar 2018 14:31:08 +0000

I’ve had a little interest in holding another “Request for 
Conversation” lightning talk session towards the end of the week.  If 
you have an opinion, please complete this Doodle poll before Tuesday 
noon GMT.

https://doodle.com/poll/wezrm487648q3qu3

Thanks,

--aaron

On 18 Mar 2018, at 16:22, Aaron Falk wrote:

> Hi Folks-
>
> I've posted the order for tonight's talks on the BoF wiki:
>
> https://trac.tools.ietf.org/bof/trac/wiki/WikiStart#HotRFCLightningTalks.
>
> The event starts at 1800 tonight in the Balmoral room.  Will probably 
> run a bit over 90 minutes.
>
> --aaron

---

From: "Aaron Falk" <[email-masked]>
Date: Tue, 20 Mar 2018 13:32:13 +0000

There isn’t a critical mass who wants to meet again this week, in my 
opinion.  My advice for those who want have something to share is to 
send email.  :)    We’ll do this again in Montreal.  THanks for 
playing!

--aaron

On 19 Mar 2018, at 14:31, Aaron Falk wrote:

> Conversation” lightning talk session towards the end of the week.  
> If you have an opinion, please complete this Doodle poll before 
> Tuesday noon GMT.
>

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 21 Mar 2018 11:55:51 +0000

Aaron,

On Tue, Mar 20, 2018 at 1:32 PM, Aaron Falk <[email-masked]> wrote:

> opinion. My advice for those who want have something to share is to send
> email. :) We’ll do this again in Montreal. THanks for playing!
>

   1. Thank you uber-much for doing the Sunday night session, and being
   willing to consider doing a second session later in the week.
   2. You and the program committee did an awesome job in the background.
   3. Spencer's opinion, and only Spencer's opinion, is that Sunday night
   is a better slot than I expected, because the story then is "do your pitch,
   and you have the entire week following to talk in the hallway, go to bars,
   schedule on-site side meetings, find an AD and request a mailing list (I've
   already approved two), or whatever you can do more easily face-to-face than
   you can do after you get on a plane and fly home. It's not clear how much
   face to face work you can do after a Thursday evening pitch - maybe a
   slumber party, but that's probably insane for most participants.
   4. The IESG is being as hands-off as we know how to be, and I asked the
   IAB members who planned to attend to "be gentle" when the IESG and IAB met
   at noon on Sunday. Aaron's decision not to take any questions was perfect,
   because no one is going to tackle you as you're walking out of the room in
   order to stop you.
   5. The IESG would like to know more about how this is working for people
   who pitched ideas. I've heard anecdotal evidence of a presenter who spent
   Monday answering e-mail from people who want to collaborate. If you would
   like to share your experience, please send it to me unicast and I will
   summarize for the IESG.
   6. If there's something the IESG needs to know really soon, there WILL
   be an Open Mike line at the plenary tonight.

Spencer, as one of the IESG members who sponsored this event (Alia was the
other - and she had all the energy in Singapore :-)

> I’ve had a little interest in holding another “Request for Conversation”
> lightning talk session towards the end of the week. If you have an opinion,
> please complete this Doodle poll before Tuesday noon GMT.
>
> The event starts at 1800 tonight in the Balmoral room. Will probably run a
> bit over 90 minutes.
>
> --aaron
>
>
> _______________________________________________
> 101attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/101attendees
>
>